/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #57b1b3;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	clip            : rect(0.00pt,12.75pt,13.50pt,0.00pt);
	}
.cc06               { /* Common */
	border          :   0.00pt none #0d1c2f;
	}
.cc07               { /* Common */
	clip            : rect(0.00pt,24.75pt,17.25pt,0.00pt);
	}
.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,66.00pt,14.25pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,235.50pt,1.50pt,0.00pt);
	}
.cc10               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #27a3de;
	}
.cc11               { /* Common */
	border          :   0.00pt none #15293e;
	}
.cc12               { /* Common */
	border          :   0.00pt none #15293e;
	clip            : rect(0.00pt,155.25pt,14.25pt,0.00pt);
	}
span#e104           { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001041.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1806.75pt;
	width           : 768.00pt;
	height          : 282.75pt;
	}
span#e103           { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001040.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 553.50pt;
	width           : 765.75pt;
	height          : 284.25pt;
	}
span#e102           { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001039.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 839.25pt;
	width           : 765.00pt;
	height          : 289.50pt;
	}
span#e101           { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001038.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1146.75pt;
	width           : 765.75pt;
	height          : 281.25pt;
	}
span#e100           { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001037.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1440.75pt;
	width           : 767.25pt;
	height          : 348.75pt;
	}
span#e99            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001036.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1451.25pt;
	width           : 751.50pt;
	height          : 329.25pt;
	}
span#e98            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001035.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 371.25pt;
	width           : 747.75pt;
	height          : 174.00pt;
	}
div#e97             { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 429.75pt;
	top             :  51.00pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
a#a97               { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e96             { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 516.00pt;
	top             :  51.00pt;
	width           :  87.75pt;
	height          :  13.50pt;
	}
a#a96               { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
span#e95            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001034.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  87.00pt;
	width           : 748.50pt;
	height          : 291.75pt;
	}
h6#e94              { /* Click & Collect */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  38.25pt;
	top             : 237.75pt;
	width           : 275.50pt;
	height          : 108.75pt;
	}
h6#e93              { /* - No Fees or Service Cha... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 318.00pt;
	width           : 303.00pt;
	height          :  17.25pt;
	}
h6#e92              { /* Your Free Foreign Curren... */
	font            : bold 16pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  38.25pt;
	top             : 290.25pt;
	width           : 370.50pt;
	height          :  59.25pt;
	}
span#e91            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001033_450px.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :1168.50pt;
	width           : 390.75pt;
	height          : 179.25pt;
	}
h6#e90              { /* Popular Currencies Avail... */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            : 375.50pt;
	top             :1175.25pt;
	width           : 450.00pt;
	height          :  31.50pt;
	}
h6#e89              { /* We have over 10 currenci... */
	font            : 14pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 375.50pt;
	top             :1275.00pt;
	width           : 350.75pt;
	height          :  36.75pt;
	}
span#e88            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e87            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e86            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e85            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :  51.75pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e84            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001032.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 634.50pt;
	width           : 157.50pt;
	height          :  79.50pt;
	}
span#e83            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001031.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 634.50pt;
	width           : 157.50pt;
	height          :  80.25pt;
	}
span#e82            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001030.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 634.50pt;
	width           : 157.50pt;
	height          :  79.50pt;
	}
span#e81            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001029.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 634.50pt;
	width           : 157.50pt;
	height          :  79.50pt;
	}
h6#e80              { /* How to Click & Collect */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	color           : #27a3de;
	position        : absolute;
	left            :  24.00pt;
	top             : 575.25pt;
	width           : 385.50pt;
	height          :  46.50pt;
	}
h6#e79              { /* No account required. No ... */
	font            : bold 24pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             : 719.25pt;
	width           : 425.50pt;
	height          :  31.50pt;
	}
h6#e78              { /* Get your Click & Collect... */
	font            : 14pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 749.25pt;
	width           : 425.25pt;
	height          :  19.50pt;
	}
div#e77             { /* 01 */
	position        : absolute;
	left            :  45.75pt;
	top             : 651.00pt;
	width           :  28.50pt;
	height          :  35.25pt;
	}
div#e76             { /* 02 */
	position        : absolute;
	left            : 230.25pt;
	top             : 651.00pt;
	width           :  28.50pt;
	height          :  30.75pt;
	}
div#e75             { /* 03 */
	position        : absolute;
	left            : 405.00pt;
	top             : 651.00pt;
	width           :  28.50pt;
	height          :  30.75pt;
	}
div#e74             { /* 04 */
	position        : absolute;
	left            : 587.25pt;
	top             : 651.00pt;
	width           :  28.50pt;
	height          :  30.75pt;
	}
div#e73             { /* Choose your\ \Location */
	position        : absolute;
	left            : 108.00pt;
	top             : 653.25pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
span#e72            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 586.50pt;
	width           :  39.00pt;
	height          :  26.25pt;
	}
img#e71             { /* images/ice_australia0010... */
	position        : absolute;
	left            :   8.25pt;
	top             : 793.50pt;
	width           : 748.50pt;
	height          :  27.75pt;
	}
span#e70            { /* images/ice-pig-pic.jpg */
	background      : transparent url(images/ice-pig-pic.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 848.25pt;
	width           : 350.00pt;
	height          : 246.00pt;
	}
h6#e69              { /* Foreign Exchange Rates */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 867.75pt;
	width           : 425.50pt;
	height          :  50.25pt;
	}
h6#e68              { /* We never stop assessing ... */
	font            : 14pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             : 927.75pt;
	width           : 404.25pt;
	height          :  88.50pt;
	}
img#e67             { /* images/ice_australia0010... */
	position        : absolute;
	left            :   7.50pt;
	top             :1089.00pt;
	width           : 749.25pt;
	height          :  24.75pt;
	}
span#e66            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001025.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1374.75pt;
	width           : 751.50pt;
	height          :  33.75pt;
	}
div#e65             { /* Choose your\ \Currency */
	position        : absolute;
	left            : 294.00pt;
	top             : 651.75pt;
	width           :  63.00pt;
	height          :  30.00pt;
	}
div#e64             { /* Fill in the Reservation ... */
	position        : absolute;
	left            : 474.00pt;
	top             : 648.75pt;
	width           :  63.00pt;
	height          :  38.25pt;
	}
div#e63             { /* Present your Reservation... */
	position        : absolute;
	left            : 654.00pt;
	top             : 640.50pt;
	width           :  63.00pt;
	height          :  62.25pt;
	}
div#e62             {
	position        : absolute;
	left            :  25.50pt;
	top             : 811.50pt;
	width           : 105.00pt;
	height          :  32.25pt;
	}
div#e61             {
	position        : absolute;
	left            :  25.50pt;
	top             : 811.50pt;
	width           : 105.00pt;
	height          :  32.25pt;
	}
embed#e60           {
	background-color: transparent;
	position        : absolute;
	left            :  40.50pt;
	top             : 425.25pt;
	width           : 695.25pt;
	height          : 111.00pt;
	}
h6#e59              { /* All our exchange rates a... */
	font            : 14pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  48.00pt;
	top             : 393.00pt;
	width           : 575.25pt;
	height          :  19.50pt;
	}
div#e58             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 705.75pt;
	top             :   8.25pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
a#a58               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e57            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001024.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 319.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
h6#e56              { /* - More than 10 major and... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 333.00pt;
	width           : 303.00pt;
	height          :  16.50pt;
	}
span#e55            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001024.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 335.25pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
h6#e54              { /* - Save money on our regu... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  47.25pt;
	top             : 348.00pt;
	width           : 303.00pt;
	height          :  16.50pt;
	}
span#e53            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001024.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e52            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001023.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.75pt;
	top             :1452.75pt;
	width           : 219.75pt;
	height          : 328.50pt;
	}
img#e51             { /* images/ice-logo.png */
	position        : absolute;
	left            :  12.75pt;
	top             :  28.50pt;
	width           : 127.50pt;
	height          :  51.00pt;
	}
img#e50             { /* images/ice_australia0010... */
	position        : absolute;
	left            :  24.00pt;
	top             : 792.00pt;
	width           : 117.00pt;
	height          :  30.00pt;
	}
div#e49             { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  35.25pt;
	top             : 795.75pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
a#a49               { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e48             { /* images/ice_australia0010... */
	position        : absolute;
	left            : 627.75pt;
	top             :1375.50pt;
	width           : 111.75pt;
	height          :  30.00pt;
	}
div#e47             { /* Exchange Rates */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 617.25pt;
	top             :1379.25pt;
	width           : 126.75pt;
	height          :  15.00pt;
	}
a#a47               { /* Exchange Rates */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e46             { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 612.00pt;
	top             :  51.75pt;
	width           :  49.50pt;
	height          :  12.75pt;
	}
a#a46               { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e45             { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 675.00pt;
	top             :  51.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
a#a45               { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
img#e44             { /* images/ice_australia0010... */
	position        : absolute;
	left            : 228.75pt;
	top             :   0.00pt;
	width           : 539.25pt;
	height          :  36.75pt;
	}
span#e43            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001019.gif) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :   6.75pt;
	width           : 267.00pt;
	height          :  22.50pt;
	}
div#e42             { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 453.00pt;
	top             :   8.25pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a42               { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e41             { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 608.25pt;
	top             :   9.00pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
a#a41               { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e40            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :   7.50pt;
	width           :  24.75pt;
	height          :  17.25pt;
	}
span#e39            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001017.gif) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             :  11.25pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e38             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 688.50pt;
	top             :  12.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a38               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e37            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001016.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 235.50pt;
	height          :   1.50pt;
	}
span#e36            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2106.75pt;
	width           : 766.50pt;
	height          : 335.25pt;
	}
div#e35             { /* View all Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	position        : absolute;
	left            : 638.25pt;
	top             : 393.75pt;
	width           :  89.25pt;
	height          :  13.50pt;
	}
a#a35               { /* View all Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #84c14d;
	}
img#e34             { /* images/ice_australia0010... */
	position        : absolute;
	left            :  27.75pt;
	top             :1086.00pt;
	width           : 117.00pt;
	height          :  30.00pt;
	}
div#e33             { /* Exchange Rates */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  21.00pt;
	top             :1089.75pt;
	width           : 121.50pt;
	height          :  18.00pt;
	}
a#a33               { /* Exchange Rates */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h6#e32              { /* Why Order From ICE? */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  36.00pt;
	top             :1486.50pt;
	width           : 400.25pt;
	height          :  45.75pt;
	}
h6#e31              { /* ICE - International Curr... */
	font            : 14pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  36.00pt;
	top             :1543.50pt;
	width           : 525.75pt;
	height          : 123.00pt;
	}
h6#e311              { /* 40 400... */
	font            : bold 42pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	word-spacing    : 30px;
	text-align      : left;
	position        : absolute;
	left            : 75.00pt;
	top             :1640.25pt;
	width           : 400.75pt;
	height          : 123.00pt;
	}
h6#e312              { /* Years ... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	word-spacing    : 60px;
	text-align      : left;
	position        : absolute;
	left            : 100.00pt;
	top             :1682.25pt;
	width           : 400.75pt;
	height          : 123.00pt;
	}
h6#e313              { /* Locations ... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 190.00pt;
	top             :1682.25pt;
	width           : 400.75pt;
	height          : 123.00pt;
	}
h6#e314              { /* Countries ... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 280.00pt;
	top             :1682.25pt;
	width           : 400.75pt;
	height          : 123.00pt;
	}
h6#e315              { /* Currencies ... */
	font            : 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 360.00pt;
	top             :1682.25pt;
	width           : 400.75pt;
	height          : 123.00pt;
	}	
span#e30            { /* images/aus_numbers_3.png */
	background      : transparent url(images/aus_numbers_3.png) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :1640.25pt;
	width           : 487.50pt;
	height          :  87.75pt;
	}
span#e29            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001013.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :1715.25pt;
	width           : 505.50pt;
	height          :  21.75pt;
	}
span#e28            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001012.gif) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             :1581.00pt;
	width           :   8.25pt;
	height          : 128.25pt;
	}
span#e27            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2481.00pt;
	width           : 768.00pt;
	height          : 132.75pt;
	}
div#e26             { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             :2490.75pt;
	width           :  80.00pt;
	height          :  14.25pt;
	}
a#a26               { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25             { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.25pt;
	top             :2490.75pt;
	width           :  85.00pt;
	height          :  26.25pt;
	}
a#a25               { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e24             { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 130.75pt;
	top             :2490.75pt;
	width           :  80.00pt;
	height          :  14.25pt;
	}
a#a24               { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e23             { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 197.25pt;
	top             :2490.75pt;
	width           : 90.25pt;
	height          :  26.25pt;
	}
a#a23               { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e23_1             { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 275.25pt;
	top             :2490.75pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a23_1               { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e23_2             { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 330.25pt;
	top             : 2490.75pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a23_2               { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e23_3             { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 380.25pt;
	top             : 2490.75pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a23_3               { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}		
span#e22            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             :2531.25pt;
	width           : 224.25pt;
	height          :  73.50pt;
	}
h6#e21              { /* Click here to see our br... */
	font            : bold 14pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            : 53.50pt;
	top             :2035.00pt;
	width           : 342.75pt;
	height          :  19.50pt;
	}
a#a21               { /* Click here to see our br... */
	font            : bold 14pt 'Calibri';
	color           : #27a3de;
	}
span#e20            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001009.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             :  36.00pt;
	width           :   1.50pt;
	height          :  36.75pt;
	}
div#e19             { /* A World\ \Leader in\ \Fo... */
	position        : absolute;
	left            : 154.50pt;
	top             :  37.50pt;
	width           :  41.25pt;
	height          :  51.75pt;
	}
h6#e18              { /* ICE Currency Services Au... */
	font            : bold 12pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :2545.75pt;
	width           : 200.50pt;
	height          :  35.25pt;
	}
h6#e17              { /* Cairns International Air... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :2562.25pt;
	width           : 225.50pt;
	height          :  17.25pt;
	}
h6#e16              { /* © Copyright 2014 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :2589.75pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
h6#e15              { /* Tenancy T 1/2, Airport A... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :2575.00pt;
	width           : 225.25pt;
	height          :  17.25pt;
	}
h6#e14              { /* Cairns, QLD 4870 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :2565.75pt;
	width           :  73.50pt;
	height          :  17.25pt;
	}
span#e13            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             :2494.50pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e12            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :2494.50pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e11            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             :2494.50pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e10            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 725.25pt;
	top             :2494.50pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e9             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 101.25pt;
	width           : 165.00pt;
	height          : 252.75pt;
	}
div#e8              { /* Currency Converter */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            : 605.25pt;
	top             : 119.25pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
a#a8                { /* Currency Converter */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
embed#e7            {
	background-color: transparent;
	position        : absolute;
	left            : 607.50pt;
	top             : 165.75pt;
	width           : 132.75pt;
	height          : 137.25pt;
	}
img#e6              { /* images/ice_australia0010... */
	position        : absolute;
	left            : 636.00pt;
	top             : 319.50pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
div#e5              { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 643.50pt;
	top             : 321.75pt;
	width           :  81.00pt;
	height          :  15.00pt;
	}
a#a5                { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e4              { /* Click & Collect */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            : 605.25pt;
	top             : 105.00pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
a#a4                { /* Click & Collect */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
div#e3              { /* Pick up in store */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            : 607.50pt;
	top             : 138.00pt;
	width           : 106.50pt;
	height          :  12.75pt;
	}
a#a3                { /* Pick up in store */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e2             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001002.gif) no-repeat top left;
	position        : absolute;
	left            : 732.75pt;
	top             : 158.25pt;
	width           :  11.25pt;
	height          : 151.50pt;
	}
span#e1             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001001.gif) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 295.50pt;
	width           : 155.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :2625.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
